Subject: (urth) a few comments on peace write up

From: Marc Aramini <marcaramini at yahoo.com>
Date: Thu, 17 Apr 2014 06:21:23 +0000

Just sent a HUGE Peace write up, but looks like I will have to send it in two parts. Lots of work on that, BUT I still think it needs one more breakthrough relating the carnival to the frame story and perhaps dealing more with the mysterious goings on of Mr. Tilly's house to be actually complete. I hope someone reads it - that was probably the most work I have done outside of the Fifth Head of Cerberus final and holistic write up ... which STILL isn't up on Ultan's Library. Hopefully someone can have that breakthrough, but those symbols and motifs I mention in the write up on Peace are, I think, very real.

Back to my short story survey at last ...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140416/cb33f62d/attachment.htm>